
Almirah.Code - Bug #75

Protect external links with no opener context

04/12/2024 06:39 PM - Oleksandr Ivanov

Status: Closed Start date: 04/12/2024

Priority: Normal Due date: 04/13/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:30 hour

Target version: 0.1.4 Spent time: 0:30 hour

Description

rel=noopener instructs the browser to navigate to the target resource without granting the new browsing context access to the

document that opened it.

History

#1 - 04/12/2024 06:40 PM - Oleksandr Ivanov

- Status changed from New to Feedback

- % Done changed from 0 to 80

#2 - 04/18/2024 07:55 PM - Oleksandr Ivanov

- Status changed from Feedback to Closed

- % Done changed from 80 to 100

Implemented in (c5362db)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/22

Powered by TCPDF (www.tcpdf.org)

12/06/2025 1/1

https://www.almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/c5362dbcfbe689f11db4ea1fa8424d4bb077ec43
https://github.com/OleksandrIvanovDev/Almirah.Code/pull/22
http://www.tcpdf.org

